.product__item {
  position: relative;
  max-width: 200px;
  margin: 18px;
  border: 1px solid #c2c2c2;
  background-color: #ffffff;
}

.remove {
  position: absolute;
  top: -15px;
  right: 5px;
  cursor: default;
  height: 10px;

  &__from-cart {
    color:#494949;
    font-size: 40px;
    display: block;
    height: 40px;
  };

  &__from-cart:hover {
    color: #a5a5a5;
  }
}
